<template>
  <v-row class="pa-12" align="center" justify="space-between">
    <v-col cols="12">
      <h2 class="text-center allh2-headline">
        {{ $t('vtpSolution.os.title') }}
      </h2>
    </v-col>
    <v-col cols="12" class="pt-4 pb-8">
      <div class="text-center global-box-view">
        <p>
          {{ $t('vtpSolution.os.description') }}
        </p>
      </div>
    </v-col>
  </v-row>
</template>
<script>
export default {
  name: 'VtpOs',
};
</script>
